prefix=/opt/anaconda1anaconda2anaconda3
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ViennaRNA
Description: ViennaRNA Package 2 - Core library.
Version: 2.4.8
URL: http://www.tbi.univie.ac.at/RNA
Libs: -L${libdir} -lRNA -fopenmp  
Libs.private: -lm
Cflags: -I${includedir} -I${includedir}/ViennaRNA    -pthread
